body {
    margin: 0;
    padding: 0;
    color: #333;
    font: 11px/1.2 Helvetica, Lucida Sans Unicode, Arial, sans-serif;
    background: rgb(231,233,232);
    text-align: center;
}
a img {
	border: none;
}

#container {
    margin: 10px auto;
    width: 758px;
    position: relative;
    background: #fff;
    text-align: left;
}
h2 {
color: #fff;

}

/* -------------------------
  Styling for header section
---------------------------- */
#header {
	width: 758px;
	height: 54px;
	background-image: url(images/topmenu_bg.gif);
	background-repeat: no-repeat;
	background-position: top left;
	margin: 0px;
	padding: 0px;
}
#logo {
	margin: 0px;
	padding: 10px 0px 0px 20px;
	border: 0;
}

#contact_us {
	float: right;
	margin: 15px 15px 0px 0px;
}
	
/* -------------------------
  Styling for columns
---------------------------- */

a.column:link{
	text-decoration: none;
	font-weight: normal;
	padding: 0;
	margin: 0;
	border: 0px;
}
a.column:hover{
	color: red;
	text-decoration: none;
	font-weight: normal;
	padding: 0;
	margin: 0;
	border: 0px;}
a.column:active{
	text-decoration: none;
	font-weight: normal;
	padding: 0;
	margin: 0;
	border: 0px;}
a.column:visited{
	text-decoration: none;
	font-weight: normal;
	padding: 0;
	margin: 0;
	border: 0px;
}

	/* -------------------------
	  Styling for form
	---------------------------- */
	
	input.main {
		background-color:  rgb(100,143,167);
		font-weight: bold;
		font-size: 12px;
		color: rgb(255,255,255);}



/* -------------------------
  Styling for banner section
---------------------------- */
#banner {
	width: 758px;
	background-image:url(images/train_header.jpg);
	background-repeat: no-repeat;
	background-position: 2px 0px;
	height: 204px;
	margin-top: 10px;
}
/* -------------------------------------------
  Styling for home page content section
---------------------------------------------- */
#content {
	width: 758px;
}
#left_panel {
	width: 214px;
	float: left;
	margin: 0;
	padding: 0;
}
#left_panel_2 {
	width: 190px;
	float: left;
	margin: 0;
	padding: 0;
}
.logos {
	text-align:center;
}

/* -------------------------------------------
  Styling for home page Welcome section
---------------------------------------------- */
#welcome {
	background-color: rgb(193,193,193);
}
#welcome h2 {
	background-image: url(images/welcome_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: rgb(255,255,255);
	height: 19px;
	color: rgb(255,255,255);
	margin: 0;
	padding: 7px 0px 3px 15px;
	font-weight: 100;
	font-size: 16px;
}
#welcome p {
	font-size: 1.8em;
	font-weight: 100;
	padding: 10px 15px 10px 15px;
	margin: 0;
}
/* -------------------------------------------
  Styling for News section
---------------------------------------------- */
#news h2 {
	background-image: url(images/news_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px -1px;
	height: 19px;
	background-color: rgb(143,143,140);
	color: rgb(255,255,255);
	margin: 0;
	padding: 7px 0px 3px 15px;
	font-weight: 100;
	font-size: 16px;
}
#news .newsitem img {
	float: left;
	padding: 15px 10px 10px 15px;
}
#news .newsitem {
	clear: both;
}
#news .news_text {
	padding-top: 15px;
}
#news .news_text h3 {
 	margin: 0;
	padding: 0;
	font-size: 12px;
}
#news .news_text p {
	padding: 0px 5px 0px 0px;
	margin: 0;
}
/*----------------------------------------------------------
	Styling for Company, Products, Clients, Services columns
	-------------------------------------------------------*/
#company, #products, #clients, #services {
	width: 134px;
	float: left;
	border: 1px solid rgb(255,255,255);
}
#company, #clients {
	background-color: rgb(180,213,232);
}
#products, #services {
	background-color: rgb(197,223,236);
}
#company h2, #products h2, #clients h2, #services h2 {
	padding: 0;
	margin: 0;
	text-align: center;
	color: rgb(255,255,255);
	height: 19px;
	font-size: 16px;
	font-weight: 100;
	padding: 5px 0px 4px 0px;
	background-color: rgb(100,143,167);
}
#company h3, #products h3, #clients h3, #services h3 {
	background-color: rgb(9,54,120);
	margin: 0;
	padding: 0;
	color: rgb(255,255,255);
	font-size: 100%;
	font-weight: 100;
	padding: 6px 0px 3px 10px;
}
#company p, #products p, #clients p, #services p {
	margin: 0;
	padding: 10px 10px 5px 10px;
}
#intro {
	height: 370px;
}

.pdf a {
	color: #333;
	text-decoration:none;
}
.pdf a:hover {
	color: #fff;
	border-bottom: 1px dotted #fff;
}

#learn_more1  {
	color:#333;
	background-color: rgb(213,231,241);
	font-weight: bold;
	vertical-align: bottom;
	padding: 10px 10px 5px 10px;
}

#learn_more2  {
	background-color: rgb(224,239,246);
	font-weight: bold;
	vertical-align: bottom;
	padding: 10px 10px 5px 10px;
}
a.head:link {
	text-decoration: none;
	color: #fff;
}
a.head:visited {
	text-decoration: none;
	color: #fff;
} 
a.head:active {
	text-decoration: none;
	color: #333;
}
a.head:hover {
	text-decoration: none;
	border-color: #333;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	color:  #333;
}
a.learn:link {
	text-decoration: none;
	color: #333;
}
a.learn:visited {
	text-decoration: none;
	color: #333;
} 
a.learn:active {
	text-decoration: none;
	color: #fff;
}
a.learn:hover {
	text-decoration: none;
	border-color: #fff;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	color:  #fff;
}
/* -------------------------
  Styling for Menus
---------------------------- */
#topmenu {
	background-color: #648FA7;
	width: 758px;
	height: 25px;
	text-align: center;
	margin-top: 10px;
}
#topmenu ul {
	padding: 5px 0px 0px 0px;
	margin: 0;
	width: 758px;
}
#topmenu li {
 	display: inline;
	padding: 0px 40px 0px 40px;
}
#topmenu a:link, #topmenu a:visited {
	color: rgb(255,255,255);
	text-decoration: none;
	font-size: 14px;
}
#topmenu a:hover, #topmenua:active {
	color: rgb(9,54,120);
}
#undergrey {
	background-color: rgb(143,143,140);
	width: 758px;
	height: 10px;
}
#object_logo {
	width: 758px;
	height: 50px;
	padding: 20px 0px 0px 234px;
}

#leftmenu a:link, #leftmenu a:visited, #leftmenu a:hover, #leftmenu a:hover {
	text-decoration: none;
	color: #333;
}
#leftmenu h2 {
	background-color: rgb(143,143,140);
	margin:0;
	padding: 3px 0px 3px 15px;
	color: rgb(255,255,255);
}
#leftmenu ul {
	margin: 0;
	padding: 0;
	background-color: rgb(196,196,196);
	list-style: none;
}
#leftmenu li {
	border-bottom: 1px solid rgb(255,255,255);
	padding: 5px 5px 5px 15px;
}
#leftmenu li:hover {
	background-color: rgb(189,189,189);
}

/* -------------------------------------------
  Content section styles for all other pages
---------------------------------------------- */
#breadcrumbs {
	width: 553px;
	height: 19px;
	background-color: rgb(9,54,120);
	color: rgb(255,255,255);
	float: left;
	margin: 0;
	padding: 7px 0px 0px 15px;
	
}
#breadcrumbs a:link, #breadcrumbs a:visited {
	color: rgb(255,255,255);
	text-decoration: none;
}

#breadcrumbs a:hover, #breadcrumbs a:active {
	text-decoration: underline;
}
#content_area {
	width: 568px;
	background-color: rgb(180,213,232);
	float: left;
	padding: 10px 0px 20px 0px ;
}
#text_area {
	width: 380px;
	float: left;
}
#text_area h1 {
	font-size: 150%;
	padding-left: 15px;
}
#text_area h2 {
	font-size: 130%;
	padding: 10px 15px 0px 15px;
	margin: 0px;
	}
#text_area h3 {
	font-size: 110%;
	padding: 10px 15px 0px 15px;
	margin: 0px;
}
#text_area p {
	margin: 0;
	padding: 5px 15px 5px 15px;
	line-height: 1.5;
}

#text_area a:link, #text_area a:visited{
	text-decoration: none;
	border-color: #333;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	color:  #333;
}
#text_area a:hover,#text_area a:active {
	text-decoration: none;
	border-color: #000;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	color:  #000;
}
/*---------------------------
	Style for wide text area
	------------------------*/
	#wide_text_area {
		width: 560px;
		float: left;
	}
	#wide_text_area h1 {
		font-size: 150%;
		padding-left: 15px;
	}
	#wide_text_area h2 {
		font-size: 130%;
		padding: 10px 15px 0px 15px;
		margin: 0px;
		}
	#wide_text_area h3 {
		font-size: 110%;
		padding: 10px 15px 0px 15px;
		margin: 0px;
	}
	#wide_text_area p {
		margin: 0;
		padding: 5px 15px 5px 15px;
		line-height: 1.5;
	}
	#wide_text_area a:link, #wide_text_area a:visited{
		text-decoration: none;
		border-color: #333;
		border-bottom-width: 1px;
		border-left-width: 0px;
		border-right-width: 0px;
		border-top-width: 0px;
		border-style: dotted;
		color:  #333;
	}
	#wide_text_area a:hover,#wide_text_area a:active {
		text-decoration: none;
		border-color: #000;
		border-bottom-width: 1px;
		border-left-width: 0px;
		border-right-width: 0px;
		border-top-width: 0px;
		border-style: dotted;
		color:  #000;
	}
	/*---------------------------
		Style for clients
		------------------------*/
		
		#client1 {
			float: left;
			width: 568px;
		}
		#client2 {
			background-color: rgb(197,223,236);
			float: left;
			width: 568px;
		}
		#client_copy {
			width: 330px;
			float: left;
		}
		#client_img {
			float: right;
			width: 200px;
			padding: 15px 15px 5px 15px;
		}
	
	/*---------------------------
		Style for right column
		------------------------*/
#rightside {
	background-color: rgb(197,223,236);
	float: left;
	width: 188px;
}
#right_image {
	text-align: center;
	background-color: rgb(143,143,140);
	width: 188px;
	height: 114px;
	margin: 0;
	padding: 2px 0px 0px 0px;
}
#right_content {
	margin: 0;
	padding: 0;
}
#right_content h1 {
	font-size: 150%;
	padding-left: 15px;
}
#right_content ul {
	margin: 5px 10px 5px 25px;
	padding: 0;
	font-size: 100%;
}
#right_content li {
	padding-bottom: 5px;
}




/* -------------------------
  Styling for Footer section
---------------------------- */
#footer {
	width: 758px;
	height: 65px;
	background-image: url(images/footer.gif);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	text-align: center;
	color: rgb(255,255,255);
	clear: both;
}

#footer table {
	padding-top: 7px;
}

